#top {
	background: #00007F; //url(../../images/cz/epaper_navi_bg.png);
	border: 0 none;
	border-top: 4px solid #F26931;
	border-bottom: 1px solid black;
	color: #fff;
	padding: 4px 20px;
	/* width: 96.5%; */
	margin-top: 110px;
	font-weight: bold;
	text-transform: uppercase;
}

ul#topnavi li a {

	color: #fff;
}


#topleft {
	line-height: 1.9;
	display:inline;
	float:left;
	width:300px
}

#topright {
	line-height: 1.5;
	float: right;
	width: 600px;
}

#logo {
	width: 396px;
	height: 56px;
	padding: 4px 10px;

	position: absolute;
	z-index: 10;
	top: 20px;
	left: 10px;
}

#logo a img {
	float: left;
	height: 90px;
}

.salutation {
	float: right;
	padding: 70px 40px 0 0;
	font-size: 14px;
}
.salutation a {
	color: #25878C;
}

#site {
	min-width: 960px;
	max-width: 1800px;
	width: 90%;
}

#bigpage {
	width: 100%;
}

#archive_slider {
	display: none;
}

.box_tabs {
	display: none;
}

#archive_tabsearch {
	/* border-top: 1px dotted rgb(153, 153, 153); */
}

#archive_tabsearch .archive_form fieldset {
	margin: 0px auto 20px;
	width: 690px;
}

#archive_tabsearch .archive_form input.searchbutton,
.archive_left input.loginbutton {
	background: none repeat scroll 0% 0% #00007F;
	color: #eee;
	/*text-transform: lowercase;*/
}

div.archive_price {
	background: none repeat scroll 0% 0% #BA0000;
        color: #eee;
}

div.archive_price a {
	color: #eee;
}
.archive_left h3 {
	border-left: 3px solid #BA0000;
}
#archive_pagenavigation {
	width: 100%;
}
div.archive_info {
	text-align: center;
}
h1.archive_headline {
	font-family: Arial;
}
.sidenaviopener {
	left: 30px;
	top: 250px;
}

ul#topnavi li {
	padding: 0 15px;
	margin: 3px 0 0 0;
	line-height: 1em;
	border-left: 1px solid #fff;
}

ul#topnavi li:first-child {
	border: 0 none;
}

ul#topnavi li#nfy_login_top {
	border: 0 none;
	padding: 0;
}

.archive_left label {
    width: 120px;
}
